<?php get_header();?>
	<?php 
	/**
	* Bakery heading
	*/
	do_action('noubakery_heading');
	?>
	<?php
	$blog = noubakery_blog_style();
	if( is_active_sidebar('blog-sidebar') && $blog['sidebar'] != 'hide' ){
		$class_content = 'col-lg-9 col-md-9';
		if($blog['sidebar'] == 'left'){
			$class_content .= ' pull-right';
		}
	}else{
		$class_content = 'col-lg-12 col-md-12';
	}
	?>
	<div class="ps-section--page-reverse <?php if($blog['sidebar'] == 'left'){echo 'with-sidebar-left';}?> <?php if($blog['sidebar'] == 'hide'){echo 'no-sidebar';}?>">
        <div class="container">
        	<div class="row">
        		<div class="<?php echo esc_html($class_content);?> col-sm-12 col-xs-12">
        			<div class="pt-80 pb-80">
        				<?php if ( have_posts() ) :

        					while ( have_posts() ) : the_post();

								get_template_part( 'template-parts/blog/list' );

							endwhile;

							/**
							* Pagination
							*/
							do_action('noubakery_pagination');

        				else :
							get_template_part( 'template-parts/content-none' );
						endif;
        				?>
        			</div>
        		</div>
        		<?php get_sidebar();?>
        	</div>
        </div>
    </div>    	
<?php get_footer();?>