<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section
 *
 * @package Bakery
 * @since 1.0
 * @author nouthemes [nouthemes@gmail.com]
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
  <head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <?php wp_head();?>
  </head>
<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	<?php 
	/**
	* Hook noubakery header
	*
	* @since 1.0
 	* @author nouthemes [nouthemes@gmail.com]
	*/
	do_action('noubakery_header');
	?>
  <div class="page-wrap">