<?php
$logo = noubakery_logo();
?>
<nav class="navigation">
  <div class="container">
    <div class="navigation__left">
      <a class="ps-logo" href="<?php echo esc_url(home_url('/'));?>">
        <img src="<?php echo esc_url($logo['logo']);?>" class="logo-none-sticky" alt="<?php bloginfo( 'name' ); ?>">
        <img src="<?php echo esc_url($logo['logo_sticky']);?>" class="logo-sticky" alt="<?php bloginfo( 'name' ); ?>">
      </a>
    </div>
    <div class="navigation__right">
        <?php if ( has_nav_menu( 'left_navigation' ) ) : ?>
          <?php wp_nav_menu( array(
            'theme_location' => 'left_navigation',
            'menu_id'        => 'menu',
            'menu_class'     => 'menu' ,
            'container'      => false,
          ) ); ?>
        <?php endif;?>

        <?php
        $mini_cart = noubakery_noubakery_cs_get_option('noubakery_mini_cart_enable');
        if($mini_cart):
        ?>
        <div id="noubakery_mini_cart" class="ps-cart">
          <?php noubakery_mini_cart();?>
        </div>
        <?php else:?>
          <div class="ps-cart disable_minicart"> </div>
        <?php endif;?>
        <div class="menu-toggle"><span></span></div>
    </div>
  </div>
</nav>